/* Reset
-------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}                  

footer, header, nav, section {display: block;}
a:hover, a:active {outline: none;}
ul {list-style: none;}




/* 978 Layout
-----------------------------------------*/
body {padding-top: 40px;padding-bottom: 90px;}
div.wrap { width: 1220px; margin: 0px auto;position: relative;padding: 0px 0px 0;}
div.row { height: 1%; margin: 0 0 30px; }
div.clear { clear: both; font:1px sans-serif; height: 1px; overflow: hidden; }
div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12, .col45 { float: left; margin-left: 30px; }
div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child { margin-left: 0px; }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col8 { width: 642px; }
div.col9 { width: 978px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 1220px; }

/* Custom Common Width -----------*/
#wide-left {width: 978px;padding: 0px 0;}

#sbox-window #wide-left {width: 750px;}

.page-my-account #wide-left,
.page-basket #wide-left,
.page-i #wide-left,
.page-help #wide-left,
.page-contact #wide-left {padding: 0px 0 0;}

#sidebar {width: 222px;margin: 0 0 0 20px;padding: 0px 0 0;}
#results #sidebar {width: 222px;}
#site-wrapper {width: 1220px;margin: 0px auto;padding: 0 10px;}
.utility-nav {width: 1220px;}
.page-i .wrap.wide-temp {padding-top: 0px;}
#results.wrap {padding-top: 0;}

.page-i .col4 {width: 450px;}
.page-i .col45 {width: 508px; margin: 0 0 0 20px;}






/* Global
-----------------------------------------*/
.product, #slider, #site-search, #product-pic-wrap, #product-thumbs, .related-product, .basket-product-info, .view-order, 
.shipping-options li, .tool-tip, .popup-cart, h1.page-title, footer #newsletter-signup-footer, .prod-list-desc, 
.popup-cart li, .bundle-row, #enter-code fieldset, .dotMailer_news_letter, .news_letter, .coupon-code .col1, .basket-pic, 
.page-stock-alert, nav .wrap,  #product-pic, #m-basket, .m-basket-bundle, .feature-cat-img, 
.results-filter, #eKomiWidget_default, .product-name-sub, .gallery-promo, nav .wrap, .gallery-promo {
position: relative;
}

.feature-cat-name, .product-overlay, .slider-overlay, #slider-btns, #site-search input.btn, .alt-desc-overlay, .btn-gallery, .shipping-radio, .tool-tip:before, .popup-cart:before, h1.page-title span, #site-search button.btn, .shipping-info, span.validate.icon.form-error, span.validate.icon.form-valid, .prod-list-desc .btn, .popup-total-amount, .bundle-highlight:before, #enter-code button, .dotMailer_news_letter button, .news_letter button, .tandc input, .form-list #subscribe, .page-stock-alert strong, .zoomLinks.magnify, .view-order h2, #sidebar .ks-clear-all, .wide-temp #eKomiWidget_default:after, .gallery-promo-name {
position: absolute;
}

header .wrap, #home-features, #newsletter, #feature-products, .col6-half, #home-products, #result-products, #main-footer, #footer-sub, .colour-options, #results, .view-options, .breadcrumbs, #product-pic-col, #product-info, #product-pic-wrap, #product-thumbs ul, .product-name, .product-name-sub, .tab-controls, .home-tab-controls, .home-tab-content-wrap, .review-list, .review-list li, .qty-price, .news-list li, .newsletter-settings, .view-order .row, .account-block, #registerForm, .form-list li, .checkout-steps, .result-row, .popup-cart, .popup-cart li, h1.page-title, #commentForm, #m-basket, .bundle-row, m-basket-bundle, .paymentType, .recommend-prod, .signin-options, .info-row, .info-page, .phone, #ks-basket-items, .about-section, .listing-promo, .review-stars, .social-links, .reviews, .last-chance, .product-varient, .utility-nav, .phone-number, .usp, .home-info-tabs ul, .home-info-tab-content, .about-section .inner, .footer-promo, .prod-list-desc, .prev-price, .also-in-side, .product-history, .reviews .pagination, .reviews .pagination ul, .footer-social, .mdd-wrapper, #brand-nav, .footer-row4, .footer-row3, .page-brand .wysiwyg, .footer-row5, .m-basket-row, .bundle-row, .ks-select, .trust-pilot-header, .restring-wrapper .related-product, .select-level, .featured-brands, .all-brands, .product-share, .prod-flash, .col3 .review-stars-wrap, .brand-grid, #feature-news, #home-promos, .home-content-block, .info-nav, .content-footer, nav .wrap, .trust-banner, .trust-pilot-header, .global-after, .ks-productImageListInner, .results-listing-nav, .related-wrapper {
display:inline-block;
display:block;
zoom:1;
}

.wrap:after, header .wrap:after, #home-features:after, #newsletter:after, #feature-products:after, #result-products:after, .col6-half:after, #home-products:after, #main-footer:after,#footer-sub:after, .colour-options:after, #results:after, .view-options:after, .breadcrumbs:after, #product-pic-col:after, #product-info:after, #product-pic-wrap:after, #product-thumbs ul:after, .product-name:after, .product-name-sub:after, .tab-controls:after, .home-tab-content-wrap:after, .home-tab-controls:after, .review-list:after, .review-list li:after, .qty-price:after, .news-list li:after, .newsletter-settings:after, .view-order .row:after, .account-block:after, #registerForm:after, .form-list li:after, .checkout-steps:after, .result-row:after, .popup-cart:after, .popup-cart li:after, h1.page-title:after, #commentForm:after, #cart-info:after, #cart-info ul:after, #m-basket:after, .bundle-row:after, .m-basket-bundle:after, .paymentType:after, .recommend-prod:after, .signin-options:after, .coupon-code .col1:after, .info-row:after, .info-page:after, .phone:after, #ks-basket-items:after, .about-section:after, .listing-promo:after, .review-stars:after, .social-links:after, .reviews:after, .last-chance:after, .product-varient:after, .utility-nav:after, .phone-number:after, .usp:after, .home-info-tabs ul:after, .home-info-tab-content:after, .about-section .inner:after, .footer-promo:after, .prod-list-desc:after, .prev-price:after, .also-in-side:after, .product-history:after, .reviews .pagination:after, .reviews .pagination ul:after, .footer-social:after, .mdd-wrapper:after, #brand-nav:after, .footer-row4:after, .footer-row3:after, .page-brand .wysiwyg:after, .footer-row5:after, .m-basket-row:after, .bundle-row:after, .ks-select:after, trust-pilot-header:after, .restring-wrapper .related-product:after, .select-level:after, .featured-brands:after, .all-brands:after, .product-share:after, .prod-flash:after, .col3 .review-stars-wrap:after, .brand-grid:after, #feature-news:after, #home-promos:after, .home-content-block:after, .info-nav:after, .content-footer:after, nav .wrap:after, .trust-banner:after, .trust-pilot-header:after, .global-after:after, .ks-productImageListInner:after, .results-listing-nav:after, .related-wrapper:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/* Logo
-----------------------------------------*/
header {
overflow: visible;
}

#logo h3 {
padding: 0;
margin: 0;
}

#logo h3 a {
display: block;
text-indent: -99999px;
}

/* Nav
-----------------------------------------*/
#main-nav {
margin: 0 auto;
width: 1220px;
}


nav ul {
margin: 0;
padding: 0;
}

nav ul li {
float: left;	
}



/* utility-bar
-----------------------------------------*/


/* Header Cart
-----------------------------------------*/
#cart {
display: block;
z-index: 9999;
}

#cart li {
display: inline;
float: left;
}

/* Slider
-----------------------------------------*/
#slider.col9 {
width: 720px;
}

#slide-wrap {
width: 720px;
height: 222px;
overflow: hidden;
}


@media screen and (min-width: 1024px) {
	#slide-wrap img {
	width: 720px !important;
	height: 222px !important;
	}
}

.slider-overlay {
display: none;
}

#slider-btns li {
float: left; 
display: inline; 
margin: 0 6px 0 0;
}

#slider-btns li a {
display: block;
text-indent: -99999px;
}

#slider-btns li a[style] {
border: 0 !important;
}

#slide-wrap li{
display: block;
float: left;
width: 720px;
height: 222px;
}

#slide-wrap{
	position: relative;
}

#slide-wrap ul{
	display: block;
	position: relative;
	height:222px;
	width:7000px;
	left:0;
	top:0;
	padding: 0;
}

#slider-btns, .slider-overlay{
	z-index: 2;
}







/* homepage 
-----------------------------------------*/
#home-features.row {
margin-bottom: 0px;
}

.page-home #home-features.row {
margin-bottom: 27px;
}

.page-home #home-features.row {
height: 222px;
overflow: hidden;
}

#promo-col.col3 {
width: 498px;
height: 222px;
margin: 0;
}
#promo-col.col3:first-child {margin: 0;}

.page-home .trust,
.page-home .brands-promo {
width: 222px;
height: 222px;
float:left;
display: inline;
margin-left: 27px;
}

.page-home .brands-promo  {float: right;}

.penorama {
width: 192px;
height: 192px;
float:left;
display: inline;
background-image: url("i/email-bkg.png") no-repeat;
background-position: bottom;
}


.page-home .penorama {margin-left: 27px;}



.home-content-block div {
margin-bottom: 27px;
}

.home-content-block div {
width: 222px;
height: 222px;
float:left;
display: inline;
margin-left: 27px;
}

.home-content-block div img,
.brands-promo img {
width: 100%;
height: auto;
}

.home-content-block div:first-child {
margin: 0;
}



/* Products
-----------------------------------------*/
#home-products {
margin: 50px 0 15px;
clear: both;
}

#home-products h2 {
padding: 0 0 15px;
}

.product-reduced a {
text-decoration: line-through;
}
 
.product-name a {
display: block;
line-height: 28px;
}

.product-logos {text-align: right;margin-bottom: 10px;}
.product-logos img {margin: 0 0 0 11px;}
.product-logos img.last {margin: 0;}
/* Results Page
-----------------------------------------*/
#result-products {
margin-top: 20px;
padding-bottom: 20px;
/*
overflow: visible;
*/
}



div.col3.product a img {
width:222px;
height:222px;
display: block;
}

.col3.product:first-child, .col3.product {
padding: 0;
height: 400px; 
}

/* Breadcrums
----------------------------------*/
.breadcrumbs {
padding: 4px 0;	
}

.breadcrumbs ul {
margin: 0 0 0 5px;
}

.breadcrumbs li {
float: left;
display: inline;
margin: 0 10px 0 0;
}

.page-i .breadcrumbs {
margin-bottom: 20px;
}

/* View Options
----------------------------------*/
#order-by {
float: left;
display: inline;
width: 240px;
padding: 6px 0;
margin: 0 0 0 0px;
}

#order-by select {
margin: 0 0 0 5px;
}

.pagination {
float: right;
margin: 0;
}

.pagination li {
float: left;
display: inline;
}

.pagination li a {
margin: 0;
display: block;
padding: 10px 8px;
cursor: pointer;
}

.pagination li.view-all {
border-radius: 0 5px 0 0;
-moz-border-radius: 0 5px 0 0;
-webkit-border-radius: 0 5px 0 0;
}

.pagination li:last-child a {
padding-right: 10px;
}

.ks-pagination-outer{
height: 1230px;
width: 726px;
position: relative;
overflow: hidden;
}

.ks-pagination-inner{
height:12300px;/* 410x3 */
width:726px;
display: block;
position: absolute;
left:0;
top:0;
padding: 0;
}

#ks-pagination {
width: 100%;
clear: both;
}

#ks-pagination ul {
float: right;
}

/* Results Sidebar (sidebar)
----------------------------------*/
#results.row {
margin: 0;
}

#results #sidebar {
margin: 0;
padding:0;
}

#results #sidebar h2 {
padding: 15px 0;
}


/* Margin on sidebar items */
.buySafelyWrapper, .deliveryWrapper, .narrow-puff, .contentBrowse, .relatedItemsWrapper, .results-filter, .narrow-side-inner #eKomiWidget_default, .live-chat-promo, .brands-dropdown, .gallery-promo-wrap {
margin-bottom: 30px;
}

.contentBrowse h5 {
padding: 12px 0;
}

#results #sidebar form {
margin: 0 0 10px;
padding: 0 0 10px;
}

#results #sidebar select {
width: 170px;
padding: 1px;
}

#results .results-filter {
padding: 10px 10px 30px;
margin-top: 0px;
}

#results #sidebar .results-filter h2 {
padding: 0 0 20px;
}

/* Colour options
----------------------*/
.colour-options li {
float: left;
margin:5px 5px 0 0;
}

/* Shop Features
----------------------*/
.shop-features {
padding: 0;
}

.shop-features li {
height: 42px;
padding: 0 0 0 54px;
margin: 0 0 10px;
line-height: 45px;
}

/* Product Page
-----------------------------------------*/
#product-pic-wrap {
margin: 0 0 15px;
padding: 0 0 15px;
}

/* Product Pic
-------------------*/
#product-pic {
width: 448px;
height: 448px;
overflow: hidden;
}

#product-pic img {
width: 448px;
height: auto;
}

.alt-desc-overlay {
width: 100%;
bottom: 0px;
top: 450px;
left: 0;
display: inline-block;
padding: 7px 0;
text-align: center;
font-size: 10px;
}

#product-thumbs {
margin: 20px 0 0;
padding: 10px 0 0;
}

.btn-gallery {
height: 73px;
width: 21px;
display: block;
text-indent: -9999px
}


/* product pic thumbs ------------*/
#ks-basket-add{
position: relative;
clear: both;
}



/* Social Links -------------------*/
.product-social-links {
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 15px;
border-top: 1px solid #dbdbdb;
border-bottom: 1px solid #dbdbdb;
}


/* Also in -------------------*/
.also-in-side {
padding: 20px 0;
}

.also-in-side h3 {
font-size: 30px;
line-height: 1;
letter-spacing: -0.07em;
}

.also-in-side li {
float: left;
display: inline;
font-size: 12px;
margin: 0 6px 6px 0;
padding-right:6px;
border-right: 1px solid #dbdbdb;
}

.also-in-side li a {
color: #6B6B6B;
}


/* product-name and price
-------------------*/
.product-name h1 {
font-size: 30px;
line-height: 1.1;
padding: 0 0 5px;
letter-spacing: -0.04em;
}

.curent-price {
font-size: 26px;
font-weight: bold;
}

.prev-price {
font-size: 12px;
display: block;
}

.prev-price .prod-reduced,
.prev-price .prod-saving {
margin-top: 0;
}

#products-details #brand-images {
text-align: left;
margin: 0 0 20px;
}
#products-details #brand-images img {
margin-right: 10px;
width: 243px;
height: 81px;
}

#products-details #brand-images img:first-child {
margin: 0;
}

/* product-name-sub
-------------------*/
.product-name-sub {
padding: 0px 0px;
margin: 0 0 0px;
}


.review-stars,
.review-link {
display: inline-block;
float: left;
}

.review-stars li {
display: block;
text-indent: -9999px;
float: left; 
display: inline;
margin: 0 2px 0 0;
padding: 0;
}

.review-stars li.not-active {
background-position: 18px 0;
}

.review-link {
font-size: 11px;
margin: 2px 0 0 4px;
}

/* highlight-box
-------------------*/
.highlight-box {
margin: 0 0 15px;
padding: 5px 10px 5px 0;
}

.highlight-box p {
padding: 0;
}

/* qty
-------------------*/

.multiply {
margin: 7px 0 0 5px;
display: inline-block;
font-size: 11px;
}

/* Tabs
------------------------------*/
.info-tabs {
padding: 30px 0 0;
}

.tab-controls li {
float: left;
display: inline;
border-radius: 4px 4px 0px 0px;
}

.tab-content-wrap {
padding: 25px 0px 30px;
line-height: 1.5;
}

.tab-content-wrap h3,
.tab-content-wrap h4 {
padding: 10px 0 5px;
}


/* Reviews
-------------------*/
.reviews {
margin: 30px 0 0;
}

.reviews h2 {
font-size: 30px;
padding: 0 0 10px;
letter-spacing: -0.06em;
}

.review-list li {
padding: 20px 0px 20px 0;
margin: 0 20px 0px 0;
width: 367px;

display: inline-block;
vertical-align: top;
}

/*
.review-list li:nth-child(odd){
    clear:both;
}
*/

.review-list .review-stars li {
padding: 0;
margin: 0 2px 0px 0;
border: 0;
}

.review-name {
font-size: 14px;
font-weight: bold;
float: left;
display: inline;
}

.review-date {
font-size: 12px;
float: right;
display: inline;
padding: 2px 15px 0 0;
}

.reviews .review-stars {
clear: both;
margin: 5px 0 8px;
}


.review-comment {
padding: 0 15px 0 0;
clear: both;
}

.review-comment p {
font-size: 13px;
}

.reviews .pagination li:last-child {
border-right: 0;
}

.pagination li a {
padding: 10px 15px;
}

.reviews .pagination {
background: #fff;
display: block;
width: 100%;
padding: 15px 0;
}

.reviews .pagination ul {
float: right;
}

/* Review Form
-------------------*/
#reviewForm {
margin: 0px 0 0;
padding: 15px;
clear: both;
}

#reviewForm h5 {
font-size: 18px;
margin: 0px 0 0;
padding: 0;
}

#reviewForm label {
display: block;
margin: 0 0 5px;
}

.registerSignin a {
font-weight: bold;
text-decoration: underline;
}

.registerSignin .hori-list li {
border: none;
padding: 0 5px 0 0;
margin: 0 5px 0 0;
}

.registerSignin a:hover {
text-decoration: none;
}

#commentForm p {
display: block;
clear: both;
padding: 5px 0 15px;
}

#commentForm p label {
display: none;
}

#commentForm textarea {
width: 500px;
height: 100px;
padding: 5px 7px;
}

#commentForm textarea:focus {
box-shadow: none;
}

.reviews .review-stars li {
border: none;
}

#commentForm #submitButton {
display: block;
clear: both;
}



/* Narrow sidebar
-----------------------------------------*/
.narrow-side-inner {
padding: 0px 0px 30px 0px;
}

.wide-temp .narrow-side-inner {
padding: 0;
}


/* puff
------------------------*/
.narrow-puff p {
margin: 5px 0 0;
padding: 0;
}


/* Related items
------------------------*/
.related-items h3 {
margin: 0px 0 10px;
}

.related-product {
margin: 0 0 15px;
padding: 0 0 15px;
width: 170px;
}

/* Global Forms
-----------------------------------------*/
label {
font-size: 14px;
}

select {
font-size: 13px;
padding: 2px 0 2px 1px;
}

/* Footer
-----------------------------------------*/
footer {
margin:0 auto;
padding: 0px;
clear: both;
width: 1220px;
margin: 0px 0 0;
}

footer .wrap {
clear: both;
width: 1220px;
padding: 0;
}

footer h4 {
margin: 15px 0 6px;
} 

footer .col3 li {
padding: 0 0 5px;
}

footer .more-link {
display: block;
}


/* My Account
-----------------------------------------*/
h1.page-title span.my-email {
top: 10px; 
right: 0;
font-size: 16px;
}

.account-block,
#contactFormEnquiry,
#registerForm {
padding: 0 0 10px;
margin: 0 0 30px;
}

.account-block.details {
padding-bottom: 15px;
}

.sigin-options {
padding: 10px 0;
}

.account-block h3 {
margin: 0 0 20px;
padding: 10px 0 10px 10px;
}

.page-my-account .account-block h3 {
padding-left: 0;
}

#registerForm,
.account-block p {
font-size: 15px;
}

.back-link {
font-weight: bold;
display: block;
padding: 0 0 4px;
}

.hori-list {
margin: 0px 0 15px;
display: block;
}

.hori-list li {
float: left;
margin: 0 10px 0 0;
padding: 0 10px 0 0;
}



/* Register
----------------------------*/
.page-register .breadcrumbs,
.page-register #new-section,
.page-login h2 {
display: none;
}

.page-register .page-title {
margin-top: 0;
}

#registerForm {
padding: 20px 0;
}

.reg-check {
margin: 8px 4px 0 260px;
}

/* Login
----------------------------*/
#login,
#forgot-pword {
padding: 20px 0;
}

#existing-customers .form-list,
.page-forgot-password .form-list,
.page-login .form-list {
margin: 0;
}



/* Form Lists
----------------------------*/
.form-list {
width: 776px;
margin-bottom: 15px;
}

.form-list li {
padding: 8px 0;
margin: 0;
}

.form-list.check li {
padding: 3px 0;
}

.form-list li ul {
display: inline-block;
}

.form-list li li {
padding: 5px 0;
margin: 0;
border: 0;
}

span.error, span.note {
position: absolute;
margin: 6px 0 0 560px;
display: block;
font-size: 12px;
}

.page-contact span.error{
margin: 6px 0 0 540px;
}

p.error {
font-weight: bold;
line-height: 1.2;
}

.form-list.check span.error {
 margin: -15px 0 0 620px; 
}

.form-list.check .form-valid {
position: absolute;
top: 5px;
left: 630px;
}

.form-list a {
text-decoration: underline;
}

.form-list a:hover {
text-decoration: none;
}

/* Form List form
----------------------------*/
.form-list label {
width: 245px;
text-align: right;
float: left;
display: inline-block;
margin: 5px 10px 0 4px;

}

.form-list label span {
margin-left: 1px;
}

.form-list li.date-birth span {
display: block;
font-size: 12px;
}

#contactFormEnquiry input,
.form-list input.text-input{
width: 250px;
float: left;
display: block;
padding: 5px 7px;
font-size: 14px;
}



.form-list li li input {
margin: 0 5px 0 0;
}

.form-list li li:last-child {padding: 15px 0;}

.form-list select {
width: 260px;
float: left;
display: block;
}

.form-list .btn,
#pcaButtonGM39,
.btn.basket {
margin: 0 15px 0 260px;
}

span.form-info {
clear: both;
display: block;
margin: 0 0 0 260px;
padding: 10px 0 0;
width: 200px;
font-size: 12px;
}

.form-info a {
text-decoration: underline;
}


div.address-group {
float: left;
display: inline-block;
width: 300px;
}

div.address-group input {
margin: 0 0 10px;
}
div.address-group input:last-child {
margin: 0;
}

.date-picker,
.show-pass {
margin: 10px 0 0;
display: inline-block;
}

.show-pass {display: none;}

#checkoutForm .show-pass, #checkoutForm .hide-pass,
#registerForm .show-pass, #registerForm .hide-pass {
display: block;
position: absolute;
top: 14px;
left: 480px;
margin: 0px;
background-image: url("i/wink.svg");
background-position: 0px center;
width: 44px;
height: 20px;
text-indent: 3500px;
}

#checkoutForm .hide-pass,
#registerForm .hide-pass {
background-position: -44px center;
}

#checkoutForm #li_password2,
#registerForm #li_password2 {
display: none;
}

.form-list.check label {
float: none;
width: 400px;
text-align: left;
margin: 0 0 0 10px;
}

.page-checkout .form-list.check input#terms_and_conditions {
margin: 2px 0 0 258px;
}

.page-checkout .form-list.check label {
float: none;
display: inline;
margin: 4px 5px 0 7px;
}

.page-checkout .form-list.check #newsletter,
.page-checkout .form-list.check #terms_and_conditons {
float: left;
display: inline-block;
margin: 3px 0 0 258px;
}

.page-checkout .form-list.check .form-error {
top: 5px;
left: 630px;
}

.form-list .sub-label,
.tandc label {
margin: 0px 0 0 280px;
width: 300px;
text-align: left;
font-size: 13px;
display: inline-block;
float: none;
}

.tandc input {
top: 10px;
left: 255px;
}

input[type="checkbox"] {
float: left;
}

.form-list #subscribe {
position: absolute;
top: 51px;
left: 255px;
}

.inline-form-list {
display: block;
width: 480px;
padding: 15px 15px 5px;
margin: 0 0 25px 15px;
}

.inline-form-list li {
padding: 0 0 10px;
}

.inline-form-list input {
margin: 0 5px 10px 0;
}

#checkoutForm .inline-form-list input {
margin: 3px 0 0;
position: absolute;
}

.inline-form-list label {
font-size: 16px;
margin: 5px 0 0 25px;
}


.inline-form-list p {
font-size: 11px;
margin: 0 ;
padding: 0;
}

.inline-form-list span.error {
margin-left: 540px;
width: 150px;
top: 35px;
}

.inline-form-list .form-error {
left: 510px;
top: 40px;
}

/* Terms and conditions - reg */
.tsandcs {
position: relative;
}

.tsandcs input {
left: 255px;
position: absolute;
}

.tsandcs label {
left: 275px;
top: 3px;
position: absolute;
}


/* Form Errors
----------------------------*/
.form-list li.highlight-box:last-child {
padding-bottom: 15px;
}

.form-list li.highlight-box p {
text-align: center;
}

.inline-form-list li, .form-list li {
position: relative;
}

.form-error {
position: absolute;
top: 16px;
left: 535px;
}

.form-valid {
position: absolute;
top: 16px;
left: 535px;
}

/* Change Password
----------------------------*/
#change-password {
padding: 0px 0px 15px;
}

#change-password label {
display: inline-block;
}

#change-password input.text-input {
margin: 0 5px 0 10px;
padding: 7px 6px;
font-size: 14px;
width: 200px;
}

/* Newsletter Settings
----------------------------*/
.newsletter-settings {
padding-left: 0px;
}


.newsletter-settings p {
width: 300px;
float: left;
display: inline;
}

.newsletter-settings div {
width: 510px;
float: left; 
display: inline;
}

.newsletter-settings ul {
margin: 5px 0;
}

.newsletter-settings ul li {
padding: 0 0 10px;
margin: 0 0 10px;
}

.newsletter-settings .btn {
display: inline-block;
margin: 15px 0px;
font-size: 14px;
padding: 6px 25px 5px;
}

/* Table styles
----------------------------*/
table {
border-collapse:collapse;
  border-spacing: 0;
}

table th {
padding: 0 0 5px 0;
}

/* Recent Orders
----------------------------*/
table#recent-orders {margin: 30px 0px 0; width: 100%;}
table#recent-orders th {font-weight: bold;border-bottom: 1px solid #dbdbdb;}
table#recent-orders td {padding: 15px 0;border-bottom: 1px dashed #dbdbdb;}
table#recent-orders .col1 {width: 110px;}
table#recent-orders .col2 {width: 120px;}
table#recent-orders .col3 {width: 120px;}
table#recent-orders .col4 {width: 120px;padding-right: 10px;}
table#recent-orders .col5 {width: 120px;padding-right: 10px;}
table#recent-orders .col6 {width: 150px;}
#recent-orders .btn {font-size: 12px; padding: 4px 6px;}


/* Your Order
----------------------------*/
h1.page-title span.reorder {
top: -12px; 
right: 0;
}

#reorderForm {
margin: 0;
padding: 0;
}

#reorderForm button.btn.big {
margin-top: 3px;
}


span.reorder br {
display: none;
}
span.reorder a,
span.reorder form {
margin: 0 0 0 5px; 
display: inline;
}

.account-block.view-order.basket {
padding-top: 10px;
}

.page-my-account  .account-block.view-order {
margin: 45px 0;
}

.page-basket .account-block.view-order {
padding-top: 0px;
}

.thanks {margin: 13px 0;}

.view-order h3 {
margin: 0 0 10px;
}

.view-order-details {
width: 290px;
float: left; 
display: inline;
font-size: 14px;
margin: 20px 30px 0 130px;
}

.view-order-details.delivery {
margin: 0;
margin-top: 20px;
}

.view-order dt {
width:110px;
float: left;
clear: both;
display: inline-block;
padding: 10px 0;
line-height: 15px;
}

.view-order dd {
width:170px;
display: inline-block;
padding: 10px 0;
line-height: 15px;
}

.view-order dd li {
padding: 0 0 10px;
}

.page-payment-complete table#order-info td {padding-left: 0;}

.page-payment-complete .account-block {
margin: 20px 0 0;
}

/* Basket
----------------------------*/

table#live-basket {border-top: 1px dashed #dbdbdb;}
table#live-basket td {padding: 10px 0 0px 0px;}
table#live-basket .col1 {width: 550px;padding: 10px 0 10px 0px;vertical-align: middle;}

table#live-basket .col2 {width:200px;padding: 10px 0;text-align: center;}
table#live-basket td.col2 {font-size: 11px;}
table#live-basket .col3 {width: 200px;padding: 10px 0px;text-align: center;vertical-align: top;}
table#live-basket .col4 {width: 200px;padding: 10px 0;text-align: center;vertical-align: top;}
table#live-basket .col5 {width: 35px;padding: 10px 0 12px 0; text-align: right;vertical-align: top;}

table#live-basket .total-row td {vertical-align: middle;}

table#live-basket .col1.shipping {padding: 5px 0 5px 0px;}
.account-block table#live-basket .col1.shipping h3 {padding-left: 0;padding-top: 0;margin-top: 10px; margin-top: 30px;}
table#live-basket .col2.shipping {padding: 10px 0;text-align: right;vertical-align: middle;}
table#live-basket .col3.shipping {padding: 10px 0px;text-align: right;vertical-align:middle;}
table#live-basket .col4.shipping {width: 10px;padding: 10px 5px 5px 0; text-align: right;vertical-align: middle;}

table#live-basket .update-qty-icon {
background: url("i/icon_refresh.png") no-repeat;
margin: 0;
display: inline-block;
width: 16px;
height: 18px;
cursor: pointer;
background-position: 0px 1px;
margin-left:4px;
}

table#live-basket .update-qty-icon-active {
background-position: -16px 1px;
}

/* TH */
table#live-basket th.col1,
table#live-basket th.col2,
table#live-basket th.col3,
table#live-basket th.col4,
table#live-basket th.col5 {
font-size: 13px;
text-transform: uppercase;
padding: 10px 0 10px 0px;
vertical-align: middle;
}

table#live-basket th.col1 {
padding-left: 10px;
}

table#live-basket th.col5 { 
border-radius: 0 5px 0 0;
-moz-border-radius: 0 5px 0 0;
-webkit-border-radius: 0 5px 0 0;
}

table#live-basket th.col1 {padding-top: 10px;}

table#live-basket .shipping .col-total,
table#live-basket .shipping .col2.col-total.desc {
vertical-align: bottom;
padding-bottom: 12px;
}

.col-total .exVat {
font-size: 12px;
display: block;
font-weight: normal;
}

table#live-basket td.col-total.grand-total span.exVat.incVat.subprice,
#prod-price span.exVat.incVat.subprice {
display: none;
}


table#live-basket .coupon-code .col-total,
table#live-basket .coupon-code .col2.col-total.desc {
vertical-align: bottom;
padding-bottom:35px;
}

table#live-basket .coupon-code td {
padding-top: 0;
}

table#live-basket .coupon-code td h3 {
padding: 20px 0 5px 0;
margin: 0;
}

table#live-basket .coupon-code .col3 {
vertical-align: bottom;
padding-bottom:35px;
font-size: 15px;
}

table#live-basket .coupon-code .col4 {
font-size: 16px;
vertical-align: bottom;
padding-bottom: 35px;
}

table#live-basket h3 {
margin: 20px 0 0;


}
table#live-basket h3,
table#live-basket .shipping h5 {letter-spacing: -0.05em;}

.order-total-amount {
float: right;
text-align: right;
}

.basket-pic {
width: 50px;
float:left; 
display: inline;
margin: 0 15px 0 0;
}

.page-payment-complete .basket-pic {
margin-left: 15px;
}

.basket-pic img {
width: 50px;
height: 50px;
}

.basket-product-info {
float:left;
display: inline;
width: 360px;
padding-right: 10px;
}

.basket-product-info p {
font-size: 12px;
padding: 4px 0 0;
}

.basket-product h5 {
width: 365px;
display: inline-block;
}

.account-block p.order-prod-id {
padding: 2px 0;
}

.order-prod-price .text-input {
width: 20px;
margin: 0 2px 0 0;
padding: 1px 0;
}

.basket-item-price {
font-size: 14px;
}

.upsell-offer {
padding: 3px 7px;
margin: 0;
display: inline-block;
}

.upsell-offer span {
font-weight: bold;
font-style: italic;
margin: 0 4px 0 0;
}

.upsell-offer button {
margin: 0 0 0 4px;
}

#checkoutForm input[type="radio"],
#checkoutForm input[type="checkbox"] {
border-color: #ccc;
}

/* Shipping 
---------------*/
.account-block span.bigNumber {
font-size: 16px;
font-weight: bold;
display: inline-block;
background: #096E01;
color: #fff;
padding: 6px
}

.shipping label, .coupon-code label {
width: 100px;
display: inline-block;
}

table#live-basket .shipping h5 {
font-size: 20px;
margin: 20px 0 0;
}

.shipping select {
width: 250px;
margin: 0 15px 0 0;
}

.shipping-options {
margin: 15px 0;
width: 400px;
}

.shipping-options li {
background: #fff;
padding: 5px 10px 5px 5px;
margin: 0 0 10px 0;
}

.shipping-radio {
top: 7px;
}

.shipping-options label {
width:350px;
margin: 0 0 0 30px;
display: inline;
}

.shipping-options label span {
margin: 0 0 0 0px;
}

.shipping-options label span.exVat {
color: #fff;
}

.shipping-cost {
padding: 0 15px 0 0;
}

.shipping-info {
top: 7px;
right: 10px;
}

table#live-basket .coupon-code .col1 {
	padding-bottom: 30px;
}

.coupon-code input.text-input {
width: 125px;
padding: 7px 6px;
margin: 0 5px 0 0;
}

.coupon-code .col1 input.btn {
top: 0;
right: 0;
}

.basket-msg {
font-size: 14px;
}

.coupon-code-msg.level-1 {
background: url("i/tick.png") no-repeat 0 2px;
padding-left: 20px;
}

input#tandc {margin-right: 10px;}

/* Shipping popup */
#sbox-content .wrap.wide-temp {
padding: 0;
width: 780px;
background: none;
}

#sbox-content .wrap.wide-temp .breadcrumbs {
width: auto;
}


/* Vat status
---------------*/
.vat-status input {
float: left;
display: inline;
}

.vat-info {
float: left;
display: inline;
margin: 0 0 0 15px;
width: 390px;
}

/* Recent Orders (shares classes with basket above)
----------------------------*/
table#order-info td {padding: 15px;}
table#order-info th {font-size: 14px;padding: 10px 25px 10px 15px;}
table#order-info .col1 {width: 500px;}
table#order-info .col2 {width: 218px; text-align: right; vertical-align: top;}

table#order-info .basket-product h5 {
font-size: 15px;
width: 350px;
display: inline-block;
}

table#order-info .col-total {
text-align: left;
}

.page-my-account #wide-left {
padding-bottom: 0;
}

.page-my-account .basket-item-price span {
color: #000;
background: transparent;
font-size: 20px;
}
.page-my-account .basket-item-price span.exVat.subprice {font-size: 12px;color: #757575}

.order-total-amount b {
font-weight: normal;
font-size: 22px;
}

/* Checkout details (username, password, name etc )
-----------------------------------------*/
#new-customers h3 {
margin: 50px 0 0;
}

textarea.checkout-comment {
width: 250px;
height: 50px;
padding: 5px 7px;
}

/* Catalogue
-----------------------------------------*/
.catalogue-pic {
float: right;
margin: 0 0 0 30px;
}

/* Content page 
---------------------------------- */
.content-page .btn {
margin: 5px 0 20px;
display: inline-block;
}

.content-page ul {
list-style: disc;
margin: 10px 0 0 10px;
}

.content-page ul.hori-list {
margin: 0 0 15px;
}

.content-page ol {
margin: 0 0 0 15px;
}

.content-page li {
padding: 0 0 13px;
}

.content-page .hori-list li {
margin: 0 10px 0 0;
padding: 0 10px 0 0;
}

.content-page .breadcrumbs ul {
margin: 0;
}

/* Sitemap
---------------------------------- */
#siteMap {
padding: 0 0 30px;
}

#siteMap li {
margin: 0;
list-style: none;
padding: 10px 0;
}

ul.level_1 { 
font-weight: bold;
font-size: 16px;
}

ul.level_1 li {
border-top: 1px solid #ccc;
}

ul.level_2 {
font-size: 13px;
font-weight: normal;
}

ul.level_2 li {
border-top: none;
padding: 8px 0;
}

/* Sign In or Register 
---------------------------------- */
.form-list li ul {
margin: 0px 0 0px 255px;
}

.form-list li.signin-options {
position: relative;
padding: 0 0 30px 0;
}

.signin-options input {
position: absolute;
top: 10px;
}

.signin-options label {
position: absolute;
top: 4px;
left: 22px;
text-align: left;
width: 400px;
font-size: 14px;
}

.signin-options label span {
font-size: 12px;
}


/* 404 
-------------------------------------------------- */
.page-404 #sidebar {
display: none;
}

.page-404 #wide-left {
width: 978px;
padding: 40px 0;
margin: 0px auto;
}

.page-404 #wide-left a {
font-weight: bold;
}




/* drop down cart bug */
#ks-cart {
z-index: 999999999999;
}

#home-features, #promo-col, #feature-products {
z-index: 1;
}


